<div class="footer">
	<div class="menuitem"> 
		<a class="m" href="https://it.cadringher.dev">🇮🇹 in Italiano</a> 
		<a class="m nm" style="cursor: pointer;"onclick="toggleNightMode()">✨ Night mode</a> 
	</div>
	<br><br>
	&copy; <a href="contacts.html">Stefano Cadringher</a> @ Nacheso Software, 2022 &mdash; VAT: (IT)11328220964<br>
	Powered by a modified version of <a href="https://www.romanzolotarev.com">Roman Zolotarev's</a> <a href="https://www.romanzolotarev.com/ssg.html">ssg5</a>
</div>